﻿HTML BODY {
	MARGIN:0px;  PADDING:0px; TEXT-ALIGN:left; FONT-SIZE:16px; FONT-FAMILY:"微软雅黑","宋体";color:#454545;-webkit-font-smoothing: antialiased;
}
html{-webkit-text-size-adjust:none; }

TD,div {font-family: "微软雅黑","宋体";font-size: 16px; color: #454545; line-height:20px;-webkit-font-smoothing: antialiased;}

INPUT,TEXTAREA {BORDER-WIDTH:1px; BORDER-COLOR:cccccc;background:ffffff;font-family: "微软雅黑","宋体";}


A {TEXT-DECORATION:none;color:#454545; font-size:16px
}

A:hover {
	COLOR:#0058aa; TEXT-DECORATION:none; font-size:16px/* TOP:1px; LEFT:1px; POSITION:relative;*/
}

.clear{clear:both;}

ul,li{list-style:none;}

.IndexFlash
{
	width:100%;
	height:362px;
	overflow:hidden;
	margin:auto;
	background:#ffffff;
	text-align:left;
}

/*#Content img{border:#a5a5a5 solid 1px}
*/
.bt{
		FONT-SIZE: 16px;
	COLOR: #ffffff;
	BORDER: NONE;
	CURSOR:pointer;
	background:#0058aa;;
	width:150px;
	height:40px;
	line-height:40px;border-radius:20px
}








.news_p{width:100%; margin:auto; text-align:left; height:40px; line-height:40px; color:#454545; font-size:14px}
.news_p_a{ color:#454545;font-size:14px}
.news_p_a:hover{ color:#454545; font-size:14px}

#about_more img{ width:90%}
#about_more{ margin:auto}

.index_ppp{ }
.index_ppp img{-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s; }
.index_ppp img:hover{-webkit-transform:scale(1.5);-moz-transform:scale(1.5);-ms-transform:scale(1.5);transform:scale(1.5); }




#ContentTable tr{ height:40px}

.inputform1{ height:25px; border:1px solid #cccccc; padding-left:4px}
.inputform2{ border:1px solid #cccccc; padding:4px}

.viewmore-btn {font-size: 0;display: inline-block;position: relative;}
.viewmore-btn a {display: block;border: 1px solid #ccc;padding: 15px 30px;}
.viewmore-btn span{font-size: 16px;color: #666;display: inline-block;vertical-align: middle;margin-right: 10px;z-index: 3;position: relative;}
.viewmore-btn i{width: 9px;height: 12px;display: inline-block;vertical-align: middle;margin-right: 10px;background:#1a5ea2;background-size:100% 100%;margin-top: 3px;position: relative;z-index: 3;opacity: .5;}
.viewmore-btn a::before {content: '';display: block;width:5px;height: 100%;position: absolute;left: 0;top: 0;background: #1a5ea2;z-index: 1;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.viewmore-btn a:hover::before{width: 100%;}
.viewmore-btn a:hover span {color: #fff;}
.viewmore-btn a:hover i{background:#ffffff;background-size:100% 100%;opacity: 1;}

.index-newslist {overflow: hidden;}
.index-newslist a{display: block;overflow: hidden;}
.index-newslist a .img{position: relative;overflow: hidden;}
.index-newslist a:hover .img img.img-center{transform: scale(1.1);}


.fa-2x img { /* 1st set of icons. Rotate them 360deg onmouseover and out */ -moz-transition: all 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; -ms-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out; cursor:pointer; border:none; }
.fa-2x img:hover { --webkit-transform: rotatey(180deg);
  -moz-transform: rotatey(180deg);
  -o-transform: rotatey(180deg);
  -ms-transform: rotatey(180deg);
  transform: rotatey(180deg); border:none; cursor:pointer}
  
  


#menu_top{width:100%; margin:auto; height:40px; line-height:40px; background:#f5f5f5}
.menu_top_body{ width:1400px; margin:auto}
.menu_top_body .l{float:left; height:40px; line-height:40px; text-align:left; padding-left:10px; font-size:14px}
.menu_top_body .r{float:right; height:40px; line-height:40px; text-align:right; padding-right:10px; font-size:14px}
.menu_top_body .r a{ color:#454545; font-size:14px}
.menu_top_body .r a:hover{ color:#51a9b5; font-size:14px}

#menu_logo{ width:100%; margin:auto}
.menu_logo_body{ width:90%; margin:auto}

#menu_wap{ display:none}

#menu_web{ width:100%; margin:auto; background:#0058aa}
.menu_web_body{ width:1400px; margin:auto}
.menu_web_body .l{ width:100%; float:left}
.menu_web_body .r{ width:40%; float:right; text-align:right}

.menu_logo_title1{line-height:25px; height:25px; font-size:13px; color:#6c6a6a}
.menu_logo_title2{line-height:30px; height:30px; font-size:24px; color:#0058aa; font-weight:bold}
.menu_logo_title3{line-height:25px; height:25px; font-size:20px; color:#0058aa; font-weight:bold}

.menu_a {  width:16.66%; height:50px; line-height:50px; text-align:center;}
.menu_a a{ color:#ffffff; font-size:20px;width:100%; height:50px; line-height:50px; display:block}
.menu_a a:hover{ color:#ffffff; font-size:20px;width:100%; height:50px; line-height:50px; display:block}

.menu_ab {  width:16.66%; height:50px; line-height:50px; text-align:center;}
.menu_ab a{ color:#ffffff; font-size:20px;width:100%; height:50px; line-height:50px; display:block; font-weight:bold}
.menu_ab a:hover{ color:#ffffff; font-size:20px;width:100%; height:50px; line-height:50px; display:block; font-weight:bold}

.menu_bottom{ display:none}

.lm{display:block; width:193px; height:26px; background:url(../images/lmbg.jpg) no-repeat left top; position:relative; margin-top:5px}
.lm dl{display:none; width:193px;  border-top:none; position:absolute; left:0px; top:26px; z-index:10}
.lm dl dd{display:block; height:36px;}
.lm dl dd a{display:block;background:#f0f0f0; height:34px; line-height:34px; font-size:13px; text-align:center; border-bottom:1px solid #e1e1e1; border-top:1px solid #fff;color:#555;}
.lm dl dd a:hover{display:block; background:#0a306e;height:34px; line-height:34px; font-size:13px; text-align:center; border-bottom:1px solid #09224b; border-top:1px solid #32548d;color:#fff;}


.index_inc_title_line{width:100%; height:50px; line-height:50px; margin:auto;}
.index_inc_title_cn{width:100%; text-align:center; color:#2f2f2f; height:50px; line-height:50px; font-size:45px; margin:auto;}
.index_inc_title_en{width:100%; text-align:center; color:#143787; height:30px; line-height:30px; font-size:20px; margin:auto;}


.sk_no1{width:120px;text-align:center;line-height:40px;line-height:40px;border:1px solid #e6e6e6; margin-left:9px; margin-right:9px; margin-top:5px; margin-bottom:5px; display:inline-block}
.sk_no1  a{ width:120px; height:40px;  display:block; color:#222222; font-size:14px}
.sk_no1  a:hover{ width:120px; height:40px;  display:block; color:#222222; font-size:14px;}

.sk_yes1{width:120px;text-align:center;line-height:40px;line-height:40px;background:#143787; border:1px solid #143787; margin-left:9px; margin-right:9px; margin-top:5px; margin-bottom:5px; display:inline-block}
.sk_yes1  a{ width:120px; height:40px;  display:block; color:#ffffff; font-size:14px;}
.sk_yes1  a:hover{ width:120px; height:40px; display:block; color:#ffffff; font-size:14px}




.index_pro_title_cn{ width:100%; margin:auto; padding-top:20px;line-height:40px; text-align:center; font-weight:bold; color:#111111; font-size:30px; margin-top:30px}
.index_pro_title_line{width:50px; line-height:3px; background:#0058aa; margin:auto; margin-bottom:30px}






.pro_bg{width:25%; float:left; background:#FFF; margin-top:40px}
#pro_img{width:90%; margin:auto}
#pro_img img{width:100%;}
.pro_title{width:90%; height:40px; line-height:40px; text-align:left; margin:auto}
.pro_title a{ font-size:24px; font-weight:bold}
.pro_title a:hover{ font-size:24px; font-weight:bold; color:#3480ce}
.pro_title_more{width:90%; height:80px; line-height:40px; text-align:left; margin:auto; margin-bottom:10px; overflow:hidden}
.pro_title_more a{color:#143787}
.pro_title_more a:hover{color:#f28315}




.index_news_content_1{float:left; width:33.3%;}
.index_news_main{ width:90%; margin:auto; background:#FFF; height:700px;}
.index_news_img{margin:auto; }
.index_news_img img{ width:100%;}
.index_news_title{margin:auto;line-height:70px; width:90%}
.index_news_title a{font-size:18px; font-weight:bold}
.index_news_title a:hover{font-size:18px; font-weight:bold; color:#3480ce}
.index_news_date{width:90%; margin:auto; line-height:30px; color:#666666; height:30px}
.index_news_smallc{width:90%; margin:auto; line-height:30px; color:#666666; padding-bottom:20px}




.way_r{width: 1400px; margin:auto}
.way_r li{float: left;width: 300px;background: #fff;margin-bottom: 35px;overflow: hidden;position: relative; margin-left:25px; margin-right:25px}
.way_r li img{display:block;width: 100%;}
.way_r li em{display:none;font-size: 16px;text-align:center;}
.way_r li span{display:block;height: 28px;margin-left: 25px;position: relative;}
.way_r li span:after{position: absolute;width: 1px;height: 15px;background: #d7d7d7;content: "";left: 115px;top: 7px;}
.way_r li .more{float: left;font-size: 14px;color: #333;line-height: 28px;}
.way_r li .zx{float: right;margin-right: 18px;width: 90px;height: 28px;line-height: 28px;padding-left: 10px;font-size: 14px;color: #00458f;background:url(../images/jt1.png) no-repeat;}
.way_r li .hv{position: absolute;width: 100%;height: 0;background: #0058aa;left: 0;bottom: 0;z-index: 10;transition:all .5s cubic-bezier(0.52, 1.64, 0.37, 0.66);; filter: Alpha(Opacity=70);Opacity:0.7; color:#fff;}
.way_r li .hv>a{display:block;font-size: 22px;color: #f6aa00;line-height:300px;text-align: center;}
.way_r li .hv p a{display:block;font-size: 22px;color: #f6aa00;text-align: center; overflow:hidden}
.way_r li:hover .hv{height: 100%}



@media screen and (max-width:1400px) {
	
	
.way_r{width: 100%; margin:auto}
.way_r li{float: left;width: 21%;background: #fff;margin-bottom: 35px;overflow: hidden;position: relative; margin-left:2%; margin-right:2%}
.way_r li img{display:block;width: 100%;}
.way_r li em{display:none;font-size: 16px;text-align:center;}
.way_r li span{display:block;height: 28px;margin-left: 25px;position: relative;}
.way_r li span:after{position: absolute;width: 1px;height: 15px;background: #d7d7d7;content: "";left: 115px;top: 7px;}
.way_r li .more{float: left;font-size: 14px;color: #333;line-height: 28px;}
.way_r li .zx{float: right;margin-right: 18px;width: 90px;height: 28px;line-height: 28px;padding-left: 10px;font-size: 14px;color: #00458f;background:url(../images/jt1.png) no-repeat;}
.way_r li .hv{position: absolute;width: 100%;height: 0;background: #0058aa;left: 0;bottom: 0;z-index: 10;transition:all .5s cubic-bezier(0.52, 1.64, 0.37, 0.66);}
.way_r li .hv>a{display:block;font-size: 22px;color: #f6aa00;line-height:250px;text-align: center;}
.way_r li .hv p a{display:block;font-size: 22px;color: #f6aa00;text-align: center; overflow:hidden}
.way_r li:hover .hv{height: 100%}

}
@media screen and (max-width:1024px) {
	
	.way_r{width: 100%; margin:auto}
.way_r li{float: left;width: 27.3%;background: #fff;margin-bottom: 35px;overflow: hidden;position: relative; margin-left:3%; margin-right:3%}
.way_r li img{display:block;width: 100%;}
.way_r li em{display:none;font-size: 16px;text-align:center;}
.way_r li span{display:block;height: 28px;margin-left: 25px;position: relative;}
.way_r li span:after{position: absolute;width: 1px;height: 15px;background: #d7d7d7;content: "";left: 115px;top: 7px;}
.way_r li .more{float: left;font-size: 14px;color: #333;line-height: 28px;}
.way_r li .zx{float: right;margin-right: 18px;width: 90px;height: 28px;line-height: 28px;padding-left: 10px;font-size: 14px;color: #00458f;background:url(../images/jt1.png) no-repeat;}
.way_r li .hv{position: absolute;width: 100%;height: 0;background: #0058aa;left: 0;bottom: 0;z-index: 10;transition:all .5s cubic-bezier(0.52, 1.64, 0.37, 0.66);}
.way_r li .hv>a{display:block;font-size: 22px;color: #f6aa00;line-height:250px;text-align: center;}
.way_r li .hv p a{display:block;font-size: 22px;color: #f6aa00;text-align: center; overflow:hidden}
.way_r li:hover .hv{height: 100%}

}
@media screen and (max-width:781px) {
	.way_r{width: 100%; margin:auto}
.way_r li{float: left;width: 44%;background: #fff;margin-bottom: 35px;overflow: hidden;position: relative; margin-left:3%; margin-right:3%}
.way_r li img{display:block;width: 100%;}
.way_r li em{display:none;font-size: 16px;text-align:center;}
.way_r li span{display:block;height: 28px;margin-left: 25px;position: relative;}
.way_r li span:after{position: absolute;width: 1px;height: 15px;background: #d7d7d7;content: "";left: 115px;top: 7px;}
.way_r li .more{float: left;font-size: 14px;color: #333;line-height: 28px;}
.way_r li .zx{float: right;margin-right: 18px;width: 90px;height: 28px;line-height: 28px;padding-left: 10px;font-size: 14px;color: #00458f;background:url(../images/jt1.png) no-repeat;}
.way_r li .hv{position: absolute;width: 100%;height: 0;background: #0058aa;left: 0;bottom: 0;z-index: 10;transition:all .5s cubic-bezier(0.52, 1.64, 0.37, 0.66);}
.way_r li .hv>a{display:block;font-size: 22px;color: #f6aa00;line-height:250px;text-align: center;}
.way_r li .hv p a{display:block;font-size: 22px;color: #f6aa00;text-align: center; overflow:hidden}
.way_r li:hover .hv{height: 100%}


}
@media screen and (max-width:481px) {
	.way_r{width: 100%; margin:auto}
.way_r li{float: left;width: 94%;background: #fff;margin-bottom: 35px;overflow: hidden;position: relative; margin-left:3%; margin-right:3%}
.way_r li img{display:block;width: 100%;}
.way_r li em{display:none;font-size: 16px;text-align:center;}
.way_r li span{display:block;height: 28px;margin-left: 25px;position: relative;}
.way_r li span:after{position: absolute;width: 1px;height: 15px;background: #d7d7d7;content: "";left: 115px;top: 7px;}
.way_r li .more{float: left;font-size: 14px;color: #333;line-height: 28px;}
.way_r li .zx{float: right;margin-right: 18px;width: 90px;height: 28px;line-height: 28px;padding-left: 10px;font-size: 14px;color: #00458f;background:url(../images/jt1.png) no-repeat;}
.way_r li .hv{position: absolute;width: 100%;height: 0;background: #0058aa;left: 0;bottom: 0;z-index: 10;transition:all .5s cubic-bezier(0.52, 1.64, 0.37, 0.66);}
.way_r li .hv>a{display:block;font-size: 22px;color: #f6aa00;line-height:400px;text-align: center;}
.way_r li .hv p a{display:block;font-size: 22px;color: #f6aa00;text-align: center; overflow:hidden}
.way_r li:hover .hv{height: 100%}

}	
.index_pro_more{width:130px; height:50px; line-height:50px; display:block; color:#ffffff; font-size:16px; background:#0058aa; text-align:center; margin-top:30px;}
.index_pro_more:hover{width:130px; height:50px; line-height:50px; display:block; color:#ffffff; font-size:16px; background:#f57a10; text-align:center; margin-top:30px;}




	
	
	.index_project_a{ color:#0058aa}
	.index_project_a:hover{ color:#f4b300}
	
	
	#box_btn IMG{
   position: relative;
    margin: 0px 0px;
    top: 0px;
    transition: all 0.5s;
    border-radius: 5px; cursor:pointer
}
#box_btn IMG:hover{
   top: -10px;
    box-shadow: 0px 0px 0px #dfdfdf; cursor:pointer
}




.main_body_bjq{ line-height:30px}	
.main_body_bjq img{ max-width:1050px; padding-bottom:20px}	

	
.page_body_inc_main{margin:auto; text-align:center;width:100%; background:#f5f5f5}
.page_body_inc_main_body{ width:1400px; margin:auto}
.inc_left{ width:1400px; float:left}

.body_in_body{margin:auto;line-height:30px;text-align:left; width:100%; padding-bottom:30px; padding-top:30px}




.left_no{text-align:center;line-height:35px;line-height:35px; width:90%; margin:auto; margin-top:3px; margin-bottom:3px; border-bottom:1px dashed #cccccc}
.left_no  a{ height:35px;  display:block; color:#454545; font-size:16px; text-align:left;  width:98%; padding-left:1%; padding-right:1%}
.left_no  a:hover{height:35px;  display:block; color:#454545; font-size:16px; text-align:left;  width:98%; padding-left:1%; padding-right:1%}

.left_yes{text-align:center;line-height:35px;line-height:35px; background:#0081cc; width:90%; margin:auto; margin-top:3px; margin-bottom:3px; border-bottom:1px dashed #143787}
.left_yes  a{ height:35px;  display:block; color:#ffffff; font-size:16px; text-align:left;  width:98%; padding-left:1%; padding-right:1%}
.left_yes  a:hover{height:35px;  display:block; color:#ffffff; font-size:16px; text-align:left;  width:98%; padding-left:1%; padding-right:1%}


.left_no1{text-align:center;line-height:35px;line-height:35px; width:90%; margin:auto; margin-top:3px; margin-bottom:3px; border-bottom:1px dashed #cccccc}
.left_no1  a{ height:35px;  display:block; color:#454545; font-size:14px; text-align:left;  width:94%; padding-left:4%; padding-right:2%}
.left_no1  a:hover{height:35px;  display:block; color:#454545; font-size:14px; text-align:left;  width:94%; padding-left:4%; padding-right:2%}

.left_yes1{text-align:center;line-height:35px;line-height:35px; background:#109def; width:90%; margin:auto; margin-top:3px; margin-bottom:3px; border-bottom:1px dashed #143787}
.left_yes1  a{ height:35px;  display:block; color:#ffffff; font-size:14px; text-align:left;  width:94%; padding-left:4%; padding-right:2%}
.left_yes1  a:hover{height:35px;  display:block; color:#ffffff; font-size:14px; text-align:left;  width:94%; padding-left:4%; padding-right:2%}
	
	
.about_class_content{ width:33.3%; float:left; text-align:center;}

.content_3{ width:90%; margin:auto}
.about_class_content img{ width:100%; }


.about_content_title{width:100%; height:40px; margin:auto; line-height:40px}
.about_content_title a{ color:#454545; font-size:16px}
.about_content_title a:hover{ color:#0081cc; font-size:16px}
	

	
	

	 
	 
	 

	 
	 
	 
.page_search_body{ width:90%; margin:auto}
.page_search_body .l{ float:left; line-height:50px; text-align:left; color:#222222; font-size:18px; padding-left:10px}
.page_search_body .r{float:right; padding-top:10px;}




	 
	 
	 
.index_pro_class_title{ width:1400px; margin:auto}	 

.index_pro_class_li{width:105px;text-align:center;line-height:40px;line-height:40px;float:left; margin-left:5px; margin-right:5px}
.index_pro_class_li .lili{width:105px;text-align:center;line-height:40px;line-height:40px; text-align:center;}
.index_pro_class_li .lili a{ width:105px; height:40px;  display:block; color:#222222; font-size:14px}
.index_pro_class_li .lili a:hover{ width:105px; height:40px;  display:block; color:#ffffff; font-size:14px; background:#0058aa;}


.sk_no{width:105px;text-align:center;line-height:40px;line-height:40px;float:left; margin-left:5px; margin-right:5px}
.sk_no .lili{width:105px;text-align:center;line-height:40px;line-height:40px; text-align:center;color:#222222; font-size:14px; cursor:pointer}
.sk_no .lili a{ width:105px; height:40px;  display:block; color:#222222; font-size:14px}
.sk_no .lili a:hover{ width:105px; height:40px;  display:block; color:#ffffff; font-size:14px; background:#0058aa;}

.sk_yes{width:105px;text-align:center;line-height:40px;line-height:40px;float:left; margin-left:5px; margin-right:5px}
.sk_yes .lili{width:105px;text-align:center;line-height:40px;line-height:40px; text-align:center; background:#0058aa; color:#ffffff; font-size:14px; cursor:pointer}
.sk_yes .lili a{ width:105px; height:40px;  display:block; color:#ffffff; font-size:14px; background:#0058aa;}
.sk_yes .lili a:hover{ width:105px; height:40px; display:block; background:#0058aa; color:#ffffff; font-size:14px}

.index_pro_body{ width:1400px; margin:auto}
.index_pro_body_body_main{ width:1400PX; height:1000PX}
.index_pro_class_xl{width:1400px; margin:auto; padding-top:10px}

.index_pro_class_pro{width:25%;  float:left; padding-top:5px; padding-bottom:5px}
.index_pro_class_pro_body{width:320px; height:420px; border:1px solid #0058aa; background:#ffffff; margin:auto}
.index_pro_class_pro_img{ width:300px; height:300px; overflow:hidden; margin:auto; text-align:center; margin-top:10px}
.index_pro_class_pro_img img{ width:300px; height:300px}
.index_pro_class_pro_title{width:300px; height:40px; text-align:center; line-height:40px; margin:auto}
.index_pro_class_pro_smallc{width:300px; line-height:20px; margin:auto; text-align:center; color:#999999; font-size:14px}


	 
	 

.bottom1{width:100%; margin:auto; background:#0058aa; height:60px; text-align:center}

.bottom1 a{ font-size:18px; color:#ffffff; margin-left:50px; margin-right:50px; height:60px; line-height:60px}
.bottom1 a:hover{ font-size:18px; color:#ffffff; margin-left:50px; margin-right:50px; height:60px; line-height:60px}

.bottom2{width:100%; margin:auto; background:#272727; padding-top:20px;text-align:center; line-height:40px; color:#ffffff}
.bottom2 a:hover{ color:#ffffff}
.bottom2 a{ color:#7f7f7f}

.bottom3{width:100%; margin:auto; background:#0081cc;text-align:center; line-height:60px; color:#ffffff; height:60px}
.bottom3_body{ color:#ffffff; line-height:60px; text-align:center; height:60px; margin:auto; width:80%}
.bottom3_body a:hover{ color:#7f7f7f}
.bottom3_body a{ color:#ffffff}

	


.abc td{word-break:break-all; font-size:16px}
@media screen and (max-width:781px) {
.abc td{word-break:break-all; font-size:12px}	
}	
@media screen and (max-width:481px) {
.abc td{word-break:break-all; font-size:10px}	
}	


.content{ width:90%; margin:auto; padding-top:20px; padding-bottom:20px}
.content .left{float:left; width:17%;background:#0081cc}
.content .right{float:right; width:80%;}




@media screen and (max-width:1400px) {
	
.content{ width:90%; margin:auto; padding-top:20px; padding-bottom:20px}
.content .left{float:left; width:27%;background:#0081cc}
.content .right{float:right; width:70%;}	


}
@media screen and (max-width:1024px) {
.content{ width:90%; margin:auto; padding-top:20px; padding-bottom:20px}
.content .left{float:left; width:27%;background:#0081cc}
.content .right{float:right; width:70%;}

}








.in_inc{ width:1050px; height:60px; line-height:60px; background:url(../images/in_inc.jpg) center top no-repeat; color:#ffffff; text-align:left;}
.in_inc_l{ float:left; text-align:left; padding-left:30px; height:60px; line-height:60px;  font-size:20px; color:#ffffff}
.in_inc_r{ float:right; text-align:right; padding-right:30px; height:60px; line-height:60px;  font-size:20px; color:#ffffff}
.in_inc_r a{ color:#ffffff}
.in_inc_r a:hover{ color:#ffffff}
.content .right .title{display:block; height:60px; line-height:60px; border-bottom:1px solid #e1e1e1;}
.content .right .title h4{display:block; height:60px; line-height:60px;font-size:20px; color:#222; font-weight:normal; background:url(../images/blue.jpg) no-repeat left bottom;}
.content .right .title .more{float:right; line-height:60px; color:#999;}

.content .right  .neirong{display:block;width:850px; font-size:13px; line-height:32px;padding-top:15px; height:auto!important; height:700px; min-height:700!important;overflow:hidden;}


.con{width: 100%;margin-top: 10px; margin:auto;}
.proa2 li{ border-bottom:1px dotted #ccc; float:left; padding:2%; margin-bottom:30px; position: relative; width:96%; height:225px;}
.proa2 li a.proa{  margin-right:20px; width:290px; height:218px; position:absolute; left: 10px; top:10px;}
.proa2 li a img{width:290px; height:218px; }
.proa2 li h2 a{ color:#444; font-size:18px; position:absolute; left:20px; top:10px;line-height:40px;width:1090px; z-index:100}
.proa2 li p{ position:absolute;left:20px; top:15px;width:96%; height:65px; color:#666; font-size:16px; line-height:30px; padding-top:70px}
.proa2 li a.more{ position:absolute; right:20px; top:200px; padding:5px 10px; border:1px solid #ccc; color:#444}
.proa2 li:hover a{ color:#0081cc; border-color:#0081cc;-webkit-transition: all .5s;transition: all .5s; }
.proa2 li:hover{ background:#f4f4f4;-webkit-transition: all .5s;transition: all .5s; }
.proa2 li:hover h2{ color:#0081cc;-webkit-transition: all .5s;transition: all .5s; }
.proa2 li h3 { color:#666666; font-size:16px; position:absolute; left:20px; top:50px;line-height:30px;width:1380px; font-weight:100}
.proa2 li h4 { color:#666666; font-size:16px; position:absolute; left:20px; top:80px;line-height:30px;width:1380px; font-weight:100}


.pro_pro_body{float:left; width:33.3%; text-align:center; padding-bottom:10px}
.img_boder{ width:90%; margin:auto}
.pro_pro_body_img{width:100%; margin:auto; overflow:hidden}
.pro_pro_body_img img{ width:100%; }
.pro_pro_body_title{width:90%; height:40px; margin:auto}
.pro_pro_body_title a{ width:100%; height:40px; line-height:40px; display:block; color:#222222}
.pro_pro_body_title a:hover{ width:90%%; height:40px; line-height:40px; display:block; color:#007ada;}


.b_3{ float:left; width:10%;padding-top:45px; }
.b_3_1{ text-align:left; height:40px; line-height:40px; padding-bottom:20px}
.b_3_1 a{ color:#ffffff; font-size:18px}
.b_3_1 a:hover{ color:#ffffff; font-size:18px}
.b_3_2{ text-align:left; height:25px; line-height:25px}
.b_3_2 a{ color:#ffffff; font-size:14px}
.b_3_2 a:hover{ color:#ffffff; font-size:14px}



.b_5{ float:left; width:20%;padding-top:45px; }
.b_5_1{ text-align:left; height:40px; line-height:40px; padding-bottom:20px}
.b_5_1 a{ color:#ffffff; font-size:18px}
.b_5_1 a:hover{ color:#ffffff; font-size:18px}
.b_5_2{ text-align:left; height:25px; line-height:25px}
.b_5_2 a{ color:#ffffff; font-size:14px}
.b_5_2 a:hover{ color:#ffffff; font-size:14px}
.b_5_5{text-align:left; height:25px; line-height:25px; color:#ffffff; font-size:14px}


.feedback_left{text-align:left; height:40px; line-height:40px; color:#828282; font-size:16px; font-weight:bold; width:140px}
.feedback_right{width:510px; height:40px; line-height:40px; border:1px solid #cccccc}
.feedback_right1{width:510px; height:160px; line-height:40px; border:1px solid #cccccc}
.feedback_right2{width:310px; height:40px; line-height:40px; border:1px solid #cccccc}